/******* Fonts ***********/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/******* General ***********/
body {
	background: #fff;
	font-family: "Poppins", sans-serif;
	color:#282828;
	font-size: 16px;
	font-weight:400;
	line-height: 25px;
	margin: 0;
}
a {
	color: #00ceaa;
	text-decoration: underline;
}
a:hover, a.active {
	color: #f46942;
	text-decoration: underline;
}
h1, h2, h3, h4 {
	line-height: 700;
	text-transform: uppercase;
	margin:0 0 15px;
}
h1 {
	font-size: 40px;
	line-height: 45px;
}
h2 {
	font-size: 35px;
	line-height: 40px;
}
h3 {
	font-size: 30px;
	line-height: 35px;
}
ul {
    margin: 0;
    padding: 0;
}
p {
    margin: 0 0 10px;
}
.container {
    max-width: 1140px;
    padding: 0 15px;
    margin: auto;
}

/******* General ***********/
/** Header**/
header.top-info .top-bar .logo a {
    display: block;
    text-decoration: none;
}
header.top-info .top-bar {
    padding: 10px 30px;
    display: grid;
    grid-template-columns: repeat(2, auto);
    grid-gap: 20px;
	justify-content: space-between;
}
header.top-info .top-bar ul.sub-menu, header.top-info .top-bar ul.navbar-nav {
    list-style: none;
    margin: 0;
    padding: 0;
	display: table;
}
header.top-info .top-bar ul.sub-menu {
    margin: 0 0 0 auto !important;
}
header.top-info .top-bar ul.sub-menu li, header.top-info .top-bar ul.navbar-nav li {
    display: inline-block;
	float: left;
}
header.top-info .top-bar ul.sub-menu li a {
    color: #000;
    text-decoration: none;
    background: #ffd800;
    float: left;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 2px 17px;
    line-height: 18px;
    transition: all .4s;
}
header.top-info .top-bar ul.sub-menu li a:hover, header.top-info .top-bar ul.sub-menu li a.active {
    background: #00ceaa;
    color: #534f81;
}
header.top-info .top-bar ul.navbar-nav li a {
    color: #303030;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2px;
	font-weight: 600;
}
header.top-info .top-bar ul.navbar-nav li a:hover, header.top-info .top-bar ul.navbar-nav li a.active {
    color: #f76b4a;
}
header.top-info .top-bar ul.navbar-nav li {
    margin-left: 57px;
}
header.top-info .top-bar ul.navbar-nav {
    margin-top: 11px;
}
/********** Services ***************/
section.services {
    padding-top: 11px;
    padding-bottom: 13px;
    position: relative;
    background: #eaeaea;
}
.under-menu li.under-item:last-child {
    border-right: none;
}
a.btn.under-link:hover {
    background: #f76b4a;
    color: #fff;
}

/******** slider **********/
section.banner {
    position: relative;
    height: 600px;
}
section.banner img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
section.banner .slogan {
    position: absolute;
    z-index: 2;
    left: 0;
    right: 0;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    padding: 0 15px;
}
section.banner .slogan h1 {
    margin: 0;
    color: #fff;
    font-size: 43px;
    line-height: 55px;
    font-weight: 500;
    letter-spacing: 2px;
}
section.banner .slogan .subscribe a {
    background: #00ceaa;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
    letter-spacing: 2px;
    padding: 10px 20px;
    margin: 35px auto 0;
    display: table;
    border-radius: 40px;
    transition: all .4s;
}
section.banner .slogan .subscribe a:hover {
    background: #f76b4a;
    color: #fff;
}

/******* boxes ***********/
section.content {
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
section.content img.slide1 {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
section.content .text-container {
    padding: 60px 110px;
}
section.content .text-container .box h2 {
    font-weight: 900;
    position: relative;
    margin: 0px 0 20px;
    font-size: 30px;
	padding-left: 70px;
	color: #524b8e;
}
section.content .text-container .box h2:before {
    content: "";
    position: absolute;
    left: 0;
    width: 60px;
    height: 60px;
    background-color: #524b8e;
    border-radius: 50%;
    top: 0;
    bottom: 0;
    margin: auto;
    background-position: center;
    background-repeat: no-repeat;
}
section.content .text-container .box2 h2 {
    color: #f36746;
}
section.content .text-container .box3 h2 {
    color: #00cca8;
}
section.content .text-container .box4 h2 {
    color: #ffd800;
}
section.first-content .text-container .box1 h2:before {
   background-image: url(../images/dollar.png);;
}
section.content .text-container .box2 h2:before {
    background-color: #f36746;

    background-image: url(../images/chat-smile-3-fill.png);
}
section.content .text-container .box3 h2:before {
    background-color: #00cca8;
	 background-image: url(../images/ville.png);
}
section.content .text-container .box4 h2:before {
    background-color: #ffd800;
    background-image: url(../images/home-heart-line.png);
}
section.content .text-container .box2.box, section.content .text-container .box4.box {
    margin-top: 40px;
}
section.second-content img.slide1 {
    order: 2;
}

/*******************under menu*******************/
a.btn.under-link.bold {
    background: #00ceaa;
    font-size: 14px;
    text-transform: uppercase;
    color: white !important;
    padding: 12px 38px;
    margin-left: 0px;
    letter-spacing: 2px;
}
a.under-link.bold.filter {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
    letter-spacing: 2px;
    margin: 0 10px;
    position: relative;
}
a.under-link.bold.filter:after {
    content: "+";
    position: relative;
    display: inline-block;
    margin-left: 1px;
    margin-left: 4px;
    font-size: 15px;
    font-weight: 700;
}
ul.under-navbar svg {
    position: relative;
    height: 20px;
    width: 13px;
    margin: -2px 0 0;
    fill: #000;
    display: inline-block;
    top: 6px;
    margin-left: 22px;
}
.under-menu li.under-item {
    padding: 8px 10px;
    border: 1px solid #ededed;
    display: inline-block;
    float: left;
    text-align: left;
}
.under-menu li.under-item:first-child {
    padding-right: 138px;
}
.under-menu {
    display: grid;
    grid-gap: 0px;
    align-items: center;
    grid-template-columns: repeat(3,auto);
    padding: 0px 110px;
    font-weight: 400;
    text-transform: capitalize;
    font-size: 15px;
}
ul.under-navbar {
    list-style: none;
    background-color: #f5f5f5;
}
li.under-item.leesleft {
    border-right: 0;
}
li.under-item.less {
    border-left: 0;
}
a.under-link.bold.filter {
    text-transform: uppercase;
    font-weight: 500;
}
a.btn.under-link.bold:hover{
    background-color: #f76b4a; ;
}
.under-menu select {
    outline: 0;
    border: 0;
    width: 119px;
    font-size: 15px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    background: none;
}
a.under-link {
    text-decoration: none;
    color: black;
    font-weight: 500;
    text-transform: capitalize;
    font-size: 15px;
}
ul.under-navbar {
    list-style: none;
}
/*************newsletter***************/
.newsletter {
    background: #ffd800;
}
.newsletter a {
    color: #0fc4a3;
    text-decoration: none;
}
.newsletter .news {
    padding: 0 15px;
    display: grid;
    margin-top: 0px;
    grid-template-columns: repeat(2,auto);
    grid-gap: 10px;
    justify-content: center;
    padding-top: 19px;
    padding-bottom: 16px;
}
.newsletter input#adresse {
    padding: 12px;
    border: 0;
    outline: 0;
    width: 271px;
    font-size: 16px;
    height: fit-content;
}
.newsletter button.subscribe {
    background: #00CFA7;
    height: 42px;
    width: 144px;
    text-transform: uppercase;
    border: 0;
    color: white;
    font-size: 14px;
}

.newsletter button.subscribe:hover {
    background: #f76b4a;
    color: #fff;
}
.newsletter h3 {
    text-transform: none;
    font-size: 18px;
    margin-right: 45px;
    font-weight: 500;
}
.newsletter a.strong {
    font-size: 23px;
    font-weight: 700;
    padding-right: 11px;
}
.newsletter a.strong:hover {
    color:white;
}
.newsletter form {
    display: flex;
}

/****************Footer***************/
footer.cache {
    padding: 60px 0;
    background: #524b8e;
    position: relative;
    color: #fff;
    font-size: 13px;
}
footer.cache h3 {
    font-size: 14px;
    color: #fff;
    text-transform: none;
    font-weight: 400;
    margin: 0 0 15px;
}
footer .caption3 li a {
    margin: 0;
    color: #00cdb8;
}
footer .caption3 .tel-f {
    padding-left: 24px;
}
footer .caption3 .small {
    font-size: 12px;
}
footer .caption3 i {
    font-size: 15px;
    display: inline-block;
    width: 23px;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #00cdb8;
    color: transparent;
}
footer i.fa-regular.fa-location-dot.fa-xl {
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
}
footer.cache .caption2 h3, footer.cache .caption3 h3 {
    font-weight: 500;
    letter-spacing: 1px;
}
footer .footer-wrapper {
    display: grid;
    grid-template-columns: repeat(3,auto);
    justify-content: space-between;
    position: relative;
}
footer.cache:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: url(../images/logo-footer.png) no-repeat right center;
    opacity: .2;
    background-size: 300px;
}
footer li a, footer h4 {
    text-decoration: none;
    color: white;
    font-size: 13px;
    margin-left: 15px;
    font-weight: 500;
    letter-spacing: 1px;
    z-index: 2;
    position: relative;
}
footer li a:hover ,footer a.active{
    text-decoration: none;
    color: #00d2b6;
}
footer li.first-list {
    margin-top: 7%;
    display: inline-block;
} 
footer img.google.plus {
    height: 23px;
    width: 37px;
    object-fit: contain;
}
footer ul{
    list-style-type: none;
}
footer li.first-list svg {
    height: 23px;
    width: 37px;
    object-fit: contain;
}
footer li.first-list a {
    border: 2px solid #02bbab;
    border-radius: 50%;
    margin-right: 8px;
    width: 34px;
    height: 34px;
    display: flex;
    align-items: center;
}
footer li.first-list a:hover {
    background-color: white;
}
/*COPYRIGHT*/
.copyright p {
    margin: 0;
}
.copyright {
    background: #463f82;
    position: relative;
    padding: 10px 0;
    color: #fff;
    font-size: 14px;
}
